html, body {
	margin: 0;
	width: 100%;
	overflow: auto;
	background-color: #000000;
}

form {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	width: 0px;
	height: 0px;
}

img{
	border: 0px;
}

.main_home {
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 1;
	background: url('immagini/background.png') 0px -30px no-repeat ;
	-webkit-animation: fadein 4s; /* Safari and Chrome */
   -moz-animation: fadein 4s; /* Firefox */
   -ms-animation: fadein 4s; /* Internet Explorer */
   -o-animation: fadein 4s; /* Opera */
   animation: fadein 4s;
   height: 560px;
   width: 1000px;
   overflow: hidden;
}
@keyframes fadein {
	from { opacity: 0; }
   to   { opacity: 1; }
}
/* Firefox */
@-moz-keyframes fadein {
	from { opacity: 0; }
   to   { opacity: 1; }
}
/* Safari and Chrome */
@-webkit-keyframes fadein {
	from { opacity: 0; }
   to   { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
	from { opacity: 0; }
   to   { opacity: 1; }
}?
/* Opera */
@-o-keyframes fadein {
	from { opacity: 0; }
   to   { opacity: 1; }
}

.main {
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 1;
	background: url('immagini/background_bn.png') 0px -30px no-repeat ;
   height: 560px;
   width: 1000px;
   overflow: hidden;
}

.piede {
	position: relative;
	width: 1000px;
	height: 30px;
}

.nome_grande {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 270px;
	left: 10px;
	opacity: 0;
}

.nome_piccolo {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 15px;
	left: 20px;
}

.slogan_home {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 492px;
	left: 462px;
	opacity: 0;
}

.slogan {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 492px;
	left: 462px;
}

a.lingua_home:link, a.lingua_home:visited, a.lingua_home:active {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 60px;
	right: 16px;
	width: 25px;
	height: 25px;
	opacity: 0;
	border: none;
}

a.lingua_home:hover {
	border: none;
}

a.lingua:link, a.lingua:visited, a.lingua:active {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 60px;
	right: 16px;
	width: 25px;
	height: 25px;
	border: none;
}

a.lingua:hover {
	border: none;
}

a.bottone_dx:link, a.bottone_dx:visited, a.bottone_dx:active {
	position: absolute;
	top: -30px;
	right: -175px;	
	margin: 0;
	padding-left: 17px;
	width: 158px;
	height: 30px;
	font-family: 'Garamond_normale';
	font-size: 14px;
	line-height: 2.2;
	background-color: #ff0302;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
}

a.bottone_dx:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #ff0302;
}

.menu_sx_home {
	position: absolute;
	top: 107px;
	left: -356px;	
	margin: 0;
	padding: 0px;
	width: 356px;
	height: 30px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;	
	background-color: #ff0302;
}

.menu_sx {
	position: absolute;
	top: 107px;
	left: 0px;	
	margin: 0;
	padding: 0px;
	width: 356px;
	height: 30px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;	
	background-color: #ff0302;
}

.menu_dx {
	position: absolute;
	top: 107px;
	right: 0px;	
	margin: 0;
	padding: 0px;
	width: 606px;
	height: 30px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	background-color: #cecece;
}


a.menu_1:link, a.menu_1:visited, a.menu_1:active {
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 7px;
	margin-right: 7px;
	font-family: 'Garamond_normale';
	font-size: 14px;
	line-height: 2.2;
	color: #ffffff;
	text-decoration: none;
	float: left;
}

a.menu_1:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #ff0302;
}

a.menu_1_on:link, a.menu_1_on:visited, a.menu_1_on:active {
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 7px;
	margin-right: 7px;
	font-family: 'Garamond_normale';
	font-size: 14px;
	line-height: 2.2;
	background-color: #ffffff;
	color: #ff0302;
	text-decoration: none;
	float: left;
}

a.menu_1_on:hover {
	text-decoration: none;
}

a.menu_2:link, a.menu_2:visited, a.menu_2:active {
	padding-left: 3px;
	padding-right: 3px;
	margin-left: 3px;
	margin-right: 3px;
	font-family: 'Garamond_normale';
	font-size: 14px;
	line-height: 2.2;
	color: #ffffff;
	text-decoration: none;
	float: right;
}

a.menu_2:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #ff0302;
}

a.menu_2_on:link, a.menu_2_on:visited, a.menu_2_on:active {
	padding-left: 3px;
	padding-right: 3px;
	margin-left: 3px;
	margin-right: 3px;
	font-family: 'Garamond_normale';
	font-size: 14px;
	line-height: 2.2;
	background-color: #ffffff;
	color: #ff0302;
	text-decoration: none;
	float: right;
}

a.menu_2_on:hover {
	text-decoration: none;
}

.barra_home {
	position: absolute;
	top: -30px;
	left: 164px;	
	margin: 0;
	padding: 0px;
	width: 674px;
	height: 30px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
	background-color: #ff0302;
	opacity: 0;
	font-family: 'Garamond_normale';
	font-weight:bold;
	color:#FFF;
	line-height:32px;
	font-size:16px;
}

.barra {
	position: absolute;
	top: 0px;
	left: 164px;	
	margin: 0;
	padding: 0px;
	width: 674px;
	height: 30px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
	background-color: #ff0302;
	font-family: 'Garamond_normale';
	font-weight:bold;
	color:#FFF;
	line-height:32px;
	font-size:16px;
}

.grigio10 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #787878;
}

.nero16 {
	font-family: 'Garamond_normale';
	font-size: 16px;
	color: #000000;
	line-height: 1.2;
}

.nero14 {
	font-family: 'Garamond_normale';
	font-size: 14px;
	color: #000000;
	line-height: 1.1;
}

.rosso14 {
	font-family: 'Garamond_normale';
	font-size: 14px;
	color: #ff0000;
	line-height: 1.1;
}


.bianco14 {
	font-family: 'Garamond_normale';
	font-size: 14px;
	color: #ffffff;
	line-height: 1.1;
}

a.link_nero14:link, a.link_nero14:visited, a.link_nero14:active {
	font-family: 'Garamond_normale';
	font-size: 14px;
	color: #000000;
	line-height: 1.1;
	text-decoration: none;
}

a.link_nero14:hover {
	text-decoration: none;
}

a.link_rosso14:link, a.link_rosso14:visited, a.link_rosso14:active {
	font-family: 'Garamond_normale';
	font-size: 14px;
	color: #ff0000;
	line-height: 1.1;
	text-decoration: none;
}

a.link_rosso14:hover {
	text-decoration: none;
}


a.link_nero16:link, a.link_nero16:visited, a.link_nero16:active {
	font-family: 'Garamond_normale';
	font-size: 14px;
	color: #000000;
	line-height: 1.2;
	text-decoration: none;
}

a.link_nero16:hover {
	text-decoration: none;
}

a.bianco10:link, a.bianco10:visited, a.bianco10:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

a.bianco10:hover {
	text-decoration: none;
}

.piede1_home {
	position:absolute;
	margin: 0;
	padding: 0;
	top:0px;
	left:0px;
	opacity:0;
	height:30px;
}

.piede2_home {
	position:absolute;
	top:8px;
	right:22px;
	opacity:0;
}

.piede1 {
	position:absolute;
	margin: 0;
	padding: 0;
	top:18px;
	left:7px;
}

.piede2 {
	position:absolute;
	top:18px;
	right:22px;
}

.slideSx {
	margin-top: 7px;
	margin-left: 20px;
	margin-right: 20px;
	width: 477px;
	height: 300px;
	float: left;
}

.slideDx {
	margin-top: 7px;
	float: left;
	width: 463px;
	height: 300px;
}

.etichettaSx {
	margin-top: 7px;
	margin-right: 10px;
   padding: 0px 6px; 
	font-family: "Times New Roman";
	font-size: 14px;
	background: #ff0000;
	color: #ffffff;
	border: 1px solid #ffffff; 
	float: left;
}

.etichettaDx {
	margin: 0px;
	padding: 0px;
	font-family: 'Garamond_normale';
	font-size: 21px;
	color: #ff0000;
	float: left;
}

.foto {
	margin-top: 4px;
	margin-left:5px;
	margin-right: 5px;
	padding: 0;
	width: 98px;
	height: 98px;
	overflow: hidden;
	text-align: center;
	border: 1px solid #ff0000;
	float: left;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;	
}


.video {
	margin-top: 4px;
	margin-left: 15px;
	margin-right: 15px;
	width: 300px;
	float: left;
}

.videoSx {
	margin: 0;
	padding: 0;
	width: 98px;
	height: 98px;
	overflow: hidden;
	text-align: center;
	border: 1px solid #ff0000;
	float: left;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;	
}

.videoDx {
	margin-left: 10px;
	padding: 0;
	width: 150px;
	height: 100px;
	float: left;
}

.news {
	margin-top: 30px;
	margin-left: 15px;
	margin-right: 15px;
	width: 450px;
	float: left;
}

.newsSx {
	margin: 0;
	padding: 0;
	width: 98px;
	height: 98px;
	overflow: hidden;
	text-align: center;
	border: 1px solid #ff0000;
	float: left;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;	
}

.newsDx {
	margin-left: 10px;
	padding: 0;
	width: 340px;
	height: 100px;
	float: left;
}

.sel_news_sx {
	padding: 0;
	margin-left:20px;
	margin-right:5px;
	margin-top:5px;
	float:left	
}

.sel_news_dx {
	padding:0;
	margin-top:4px;
	float:left;	
}

.rassegna {
	margin-left: 10px;
	width: 320px;
	float: left;
}

.rassegnaSx {
	margin-right: 5px;
	padding: 0;
	width: 20px;
	height: 55px;
	float: left;
}

.rassegnaDx {
	margin: 0;
	padding: 0;
	width: 295px;
	height: 55px;
	float: left;
}

#cv_sportivo{
	position:absolute;
	bottom:58px;
	left:300px;
}

#cv_sportivo a:link,#cv_sportivo a:visited,#cv_sportivo a:active{
	font-family:'Garamond_normale';
	color:#FFF;
	text-decoration:none;
}

#cv_sportivo a:hover{
	color:#ff0302;
}